import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'route/kml/insert',
    method: 'post',
    data
  })
}

export function edit(data) {
    return request({
      url: 'route/kml/update',
      method: 'post',
      data
    })
  }

export function del(ids) {
  return request({
    url: 'route/kml/delete',
    method: 'post',
    data: ids
  })
}

export default { add, edit, del }